apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
patchesStrategicMerge:
- ./api/ingress.yaml
- ./api/secret.yaml
- ./api/configmap.yaml

- ./rabbitmq/ingress.yaml
- ./rabbitmq/secret.yaml
- ./rabbitmq/configmap.yaml
resources:
- ../../base/